---
# In development environment a user with same name
# as your system user will be created
development_user: "{{ lookup('env', 'USER') }}"

system_administrators:
  - name: "{{ development_user }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present

developers: []

# Let's Encrypt conf
certificate_authority_email:

# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: true

# Skip creation of systemd unit and log to file config
odoo_role_dev_mode: true

# Disable backups
backups_role_enabled: false

# Password to manage databases
odoo_role_odoo_db_admin_password: 1234

odoo_role_odoo_dbs:
  - odoo
